System.ServiceModel 4.0.0.0 System.Enum

This enumeration is referenced by , , and .

Lists ways to validate in username/password mode.

- Field
  4.0.0.0
  System.ServiceModel.Security.UserNamePasswordValidationMode

  Custom authentication based on a configured custom .

- Field
  4.0.0.0
  System.ServiceModel.Security.UserNamePasswordValidationMode

  Provides password validation based on a configured .

- Field
  4.0.0.0
  System.ServiceModel.Security.UserNamePasswordValidationMode

  Usernames are mapped to Windows users.